SAP Knowledge Base Article - Preview

2075000 - SCC 3.5 | IQ agent authentication error 'IQ Agent cannot find IQ Version. Something is wrong with the Agent Plug-in' on Suse Linux

Symptom

When trying to authenticate the IQ Agent with user uafadmin for an IQ server managed in SCC 3.5 you get the error 'IQ Agent cannot find IQ Version. Something is wrong with the Agent Plug-in'.

This issue only occurs on Suse linux.


Read more...

Environment

Suse Linux 11

IQ 16

SAP Control Center 3.3

Product

SAP IQ 16.0

Keywords

SCC, SAP Control Center, Suse Linux, Sybase Control Center, IQ Cockpit, IQ , KBA , BC-SYB-IQ , Sybase IQ , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.